#!/bin/sh

podman run -it \
  --name "${1:-dev}" \
  -v /run/user/1000/wayland-0:/run/user/1000/wayland-0 \
  -v "$SSH_AUTH_SOCK":/run/user/1000/ssh-auth-sock \
  -v ~/Documents:/home/user/Documents \
  -v ~/.ssh:/home/user/.ssh \
  -v ~/.config/git:/home/user/.config/git \
  --security-opt label=disable \
  --userns=keep-id \
  dev
